AvRape remaked.

Discussion in 'Downloads and Information' started by Laszl0w, Oct 23, 2016.

  1. Laszl0w

    Laszl0w Contributing Member

    Hello R4P3 Members!
    This is proof of concept plugin which demonstrates TeamSpeak3 vulnerabilites from 3.0.14 - to 3.1[beta].
    Screenshot : (if it doesn't get the picture just click on the link)
    http://oi63.tinypic.com/9qwf2d.jpg
    Download:
    https://www.sendspace.com/filegroup/gaDtfTYgTx/5GmYJrutTfg
    Choose x86 if you have 32 bit Windows.
    Choose x64 if you have 64 bit Windows.

    VT:
    x86:
    https://virustotal.com/hu/file/aa86...c7535fdbd289766922f0dce3/analysis/1477178517/
    x64:
    https://virustotal.com/hu/file/391f...31635a924de18cce945070e1/analysis/1477178511/
    Special Thanks to:
    R4P3 Dev Team:
    @Asphyxia
    @ehthe
    @Kaptan647

    Feel free to write here when you find any bugs :)
     
    Last edited: Oct 23, 2016
  2. Alligatoras

    Alligatoras Head Moderator

    Nicely done! ;)
    About the issue you had it was only you probably! But i guess it's fixed!
     
    Laszl0w likes this.
  3. Alligatoras

    Alligatoras Head Moderator

    So i just downloaded it ;)
    when i tried to install it (x64) it says error and if i want to try as administration! I click yes but still error! (Yes client is not open that moment)!

    EDIT: FIXED after computer restart!
     
  4. BiancoRosso

    BiancoRosso New Member

    Me too, cant install it
     
  5. CuteDoggo

    CuteDoggo First perm VIP!? Furries4Life?! #CutenessOverload VIP

    GREAT work. No problems @ all! Thanks for helping the community! Keep it up!
     
    Laszl0w likes this.
  6. chris1337

    chris1337 New Member

    i crash noone with this plugin.
    dont know what i need to do
     
  7. Alligatoras

    Alligatoras Head Moderator

    do you check the client's version?
    the plugin works without issues!
     
  8. chris1337

    chris1337 New Member

    3.0.19.4 [Stable] on Windows

    is the version
     
  9. Laszl0w

    Laszl0w Contributing Member

    This version is not vulnerable(currently).
     
  10. Alligatoras

    Alligatoras Head Moderator

    i don't think it will be..... ;) we should start check about 3.1 (for more vulnerable stuff) - guess will be out soon!
     
  11. Ridicc

    Ridicc Moderator

    ehthe likes this.

Share This Page